
BODY {
	font-family: Arial,Sans-Serif;
	font-weight: bold;
	background-color: #000;
	background-image: url(images/bg.jpg); background-repeat: no-repeat;
	color: #111;
	text-align: left;
	border: 0px solid red;
	margin: 0px;
}


A {
	text-decoration: underline;
	color: #555555;
}

A:Hover {
	text-decoration: none;
	color: #888888;
}

table {
		font-size: 10pt;
			direction: rtl;
}

.video {
position: relative; margin-left: auto; margin-right: auto; left: auto; right: auto;
width: 375px ;
height: 280px ;
z-index: 999;
float: none;
top: -511px;
left: -250px;
visibility: hidden;
}